<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Timur Borodin | Web Dev</title>

    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"
      integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/brands.min.css"
      integrity="sha512-rQgMaFKZKIoTKfYInSVMH1dSM68mmPYshaohG8pK17b+guRbSiMl9dDbd3Sd96voXZeGerRIFFr2ewIiusEUgg=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,900&display=swap"
    />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <header class="header">
      <div class="logo">
        <!-- <img src="img/avatar.jpg" alt="" /> -->
      </div>
      <button class="nav-toggle" aria-label="toggle navigation">
        <span class="hamburger"></span>
      </button>
      <nav class="nav">
        <ul class="nav__list">
          <li class="nav__item">
            <a href="index.html" class="nav__link"> Home </a>
          </li>
          <li class="nav__item">
            <a href="index.html#aboutme" class="nav__link">About me</a>
          </li>
          <li class="nav__item">
            <a href="index.html#myservices" class="nav__link">My Services</a>
          </li>
          <li class="nav__item">
            <a href="index.html#mywork" class="nav__link">My Work</a>
          </li>
        </ul>
      </nav>
    </header>

    <!-- Intro -->
    <section class="intro" id="home">
      <header>
        <h1 class="section__title section__title--intro">
          The title<strong>of my project</strong>
        </h1>
      </header>
      <p class="section__subtitle section__subtitle--intro">web dev</p>
      <img src="img/project-1.jpg" alt="" class="intro__img" />
    </section>

    <!-- Portfolio item individual -->
    <div class="portfolio-item-individual">
      <p>
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. At rem,
        corporis iusto officia odit ipsam esse architecto? Quaerat sed sint
        maxime quia similique incidunt delectus a totam saepe, nulla qui.
      </p>
      <img src="img/project-1.jpg" alt="" />
      <p>
        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Aut, a
        voluptates quaerat in harum totam adipisci culpa delectus molestias quis
        cum earum, obcaecati id suscipit perferendis. Repellat, praesentium
        molestias. Nobis!
      </p>
      <p>
        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Repellat
        mollitia quisquam corrupti unde eum facilis dolorem eos id sed est,
        maxime sunt minus qui eaque dolores doloribus nobis asperiores ab.
      </p>
    </div>

    <!-- Footer -->
    <footer class="footer">
      <a href="mailto:borodin.timur.webdev@gmail.com" class="footer__link">
        borodin.timur.webdev@gmail.com
      </a>
      <ul class="social-list">
        <li class="social-list__item">
          <a href="https://linkedin.com" class="social-list__link">
            <span class="fab fa-linkedin"></span>
          </a>
        </li>
        <li class="social-list__item">
          <a href="https://github.com" class="social-list__link">
            <span class="fab fa-github"></span>
          </a>
        </li>
        <li class="social-list__item">
          <a href="https://gitlab.com" class="social-list__link">
            <span class="fab fa-gitlab"></span>
          </a>
        </li>
      </ul>
    </footer>

    <script src="/js/index.js"></script>
  </body>
</html>
